export class YtDisplayPool{
    private static instance: YtDisplayPool;

    public static get ins(): YtDisplayPool {
        if (!this.instance) {
            this.instance = new YtDisplayPool();
        }
        return this.instance;
    }
    //场景名称
    public displayPool: any = {};
}